- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
MoreText.hxx File Reference
`#include <set>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`

Go to the source code of this file.

## Classes
class | MoreText
| the main class to read the text part of More Text file More...

## Namespaces
| MoreTextInternal
| Internal: the structures of a MoreText.